## Jail commands

Commands Module - Jail - Adds a commands that allow admins to jail and unjail

### Dependencies

expcore.commands
modules.control.jail
expcore.common

### Commands

jail | Puts a player into jail and removes all other roles.
unjail | Removes a player from jail.

### Dependencies

# expcore.commands
# modules.control.jail
# expcore.common

### Commands

# jail

  Puts a player into jail and removes all other roles.

  Command Parameters:
  - player : (LuaPlayer) the player that will be jailed
  - reason : (string) the reason why the player is being jailed (optional)
# unjail

  Removes a player from jail.

  Command Parameters:
  - the : (LuaPlayer) player that will be unjailed